Merge Opportunities Report - 2020-07-20

Bryce Harrington bryce.harrington at canonical.com
Mon Jul 20 15:37:24 UTC 2020


New Version in Debian Unstable
--------------------------------------------------------------------------------------------------
high  apache2                   2.4.43-1                  2.4.41-4ubuntu3          
high  nut                       2.7.4-12                  2.7.4-11ubuntu4          
high  openipmi                  2.0.29-0.1                2.0.27-0ubuntu2          
high  samba                     2:4.12.5+dfsg-3           2:4.12.2+dfsg-0ubuntu1   
high  spamassassin              3.4.5~pre1-1              3.4.4-1ubuntu1           
low   autofs                    5.1.6-3                   5.1.6-2ubuntu1           
low   exim4                     4.94-6                    4.94-2ubuntu1            
low   ldb                       2:2.1.4-2                 2:2.1.2-0ubuntu1         
low   libvirt                   6.4.0-2                   6.0.0-0ubuntu10          
low   net-snmp                  5.8+dfsg-3                5.8+dfsg-2ubuntu3        
low   nginx                     1.18.0-5                  1.18.0-3ubuntu2          
low   nss                       2:3.53.1-1                2:3.49.1-1ubuntu4        
low   python-django             2:2.2.14-1                2:2.2.12-1ubuntu1        
low   python-rtslib-fb          2.1.71-2                  2.1.71-0ubuntu1          
low   rabbitmq-server           3.8.3-1                   3.8.3-0ubuntu1           
low   rsync                     3.2.2-2                   3.2.1-1ubuntu2           
low   runc                      1.0.0~rc10+dfsg2-1        1.0.0~rc10-0ubuntu1      
low   ssh-import-id             5.10-1                    5.10-0ubuntu1            
low   sssd                      2.3.0-2                   2.2.3-3ubuntu1           
low   virglrenderer             0.8.2-3                   0.8.2-1ubuntu1           


New Version in Experimental
--------------------------------------------------------------------------------------------------
high  tmux                      3.2~rc1-1                 3.1b-1                   
low   containerd                1.4.0~beta2~ds1-1         1.3.6-0ubuntu1           
low   haproxy                   2.2.0-1                   2.0.16-1                 
low   http-parser               2.9.3-1                   2.9.2-2                  
low   pmdk                      1.9~rc2-1                 1.8-1ubuntu1             


New Upstream not in Debian
--------------------------------------------------------------------------------------------------
high  at                        UNKNOWN                   3.1.23-1ubuntu2          
high  bcache-tools              UNKNOWN                   1.0.8-4                  
high  checksecurity             UNKNOWN                   2.0.16+nmu1ubuntu1       
high  drbd-utils                UNKNOWN                   9.11.0-1build1           
high  libapache2-mod-auth-plain UNKNOWN                   2.0.52                   
high  logwatch                  7.5.3/logwatch-7.5.3      7.5.2-1ubuntu2           
high  numactl                   2.0.13                    2.0.12-1build1           
high  procmail                  UNKNOWN                   3.22-26                  
high  setserial                 UNKNOWN                   2.17-52                  
high  siege                     4.0.7                     4.0.4-1build1            
high  tftp-hpa                  UNKNOWN                   5.2+20150808-1ubuntu4    
high  wakeonlan                 UNKNOWN                   0.41-12                  
high  whois                     UNKNOWN                   5.5.6                    
(Low priority upstream releases skipped)

high == Packages seeded for Ubuntu-Server
low == Non-seeded packages Server team is subscribed to



More information about the ubuntu-server mailing list